{
    "description": "项目配置文件。",
    "packOptions": {
        "ignore": []
    },
    "setting": {
        "urlCheck": true,
        "minified": true,
        "es6": true,
        "postcss": true
    },
    "compileType": "miniprogram",
    "libVersion": "",
    "appid": "wx39cf431caa22b5c8",
    "projectname": "每日一称成人",
    "condition": {
        "search": {
            "list": []
        },
        "conversation": {
            "list": []
        },
        "game": {
            "list": []
        },
        "miniprogram": {
            "list": []
        }
    }
}